@import '/css/variables.css';

:root {
	--transition-duration: 400ms;
	--transition-delay: 1ms;
}
/* Normalize --------------------------------------------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
audio, canvas, progress, video {
	display: inline-block; /* 1 */
	vertical-align: baseline; /* 2 */
}
a {
	background: transparent;
}
a:active, a:hover {
	outline: 0;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
dfn {
	font-style: italic;
}
mark {
	background: var(--warning);
	color: var(--on-warning);
}
img {
	border: 0;
}
button, select {
	text-transform: none;
}
button
, button span
, html input[type="button"]
, input[type="reset"]
, input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
	font-family: var(--font);
	font-size: var(--size);
	/*font: 600 .875rem Helvetica,Arial,sans-serif;*/
}
*:focus {
	outline:none;	
}
/* Metas --------------------------------------------------------------*/
html, body {
	font-family: var(--font);
	padding: 0px !important;
	margin: 0px !important;
	height: 100%;
	width: 100%;
}
body.GUI {
	height: calc(100% - 2px);
	background: var(--background);
	color: var(--on-background);
}
body.GUI {
	height: 100%;
}
div
, span
, td {
	font-size: var(--size);
}
i.fa {
	font-size: 1.274rem;
}
/* Cabecera --------------------------------------------------------------*/
.cabecera {
	height: 52px;
	margin: 0px !important;
	padding: 0px;
	background: var(--surface);
}
#navButton {
	height: 52px;
    width: 48px;
}
#navButton i {
}
#toggle_menu_button
, #buttonHome {
    width: 100%;
    height: 100%;
    background: transparent;
    border: none;
    color: var(--on-surface);
}
#navButton button:hover {
	background:var(--background);
	border-radius: 50%;
}
.topLogo {
	display: none;
}
.logo {
	display: none;
}
.logo img {
	width: 100%;
	height: 100%;
}
.logo-sauron {
    /*display: block;
    font-size: 26px;
    text-shadow: 1px 1px 1px var(--shadow);
    font-weight: 700;
    font-style: italic;
    height: 26px;*/
}
.logo-sub-sauron {
    /*display: block;
    font-size: 10px;
    font-style: italic;
    height: 12px;*/
}
#tit-gen {
	float: left;
	color: var(--on-surface);
}
#tit-gen div {
	background-image: none;
	background: none;
	border-bottom-style: none;
	float: left;
    color: var(--on-surface);
    font-size: 14px;
    font-weight: 300;
    margin-top: 18px;
    overflow: hidden;
	position: absolute;
	white-space: nowrap;
	width: calc(100% - 200px);
	text-align: left;
	/*display: table-cell;*/
	display: flex;
	align-items: center;
	padding: 0px;
}
#tit-gen i {
	margin-right: 4px;
	margin-left: 4px;
	font-size: 16px;
}
#tit-gen i.fa-arrow-left {
				animation-name: arrowLeft;
				animation-duration: var(--animation-duration-long);
				animation-iteration-count: infinite;
				animation-timing-function: linear;
				color: var(--primary);
				font-size: 12px;
			}
			@keyframes arrowLeft {
			  0% {
				opacity: 1;
			  }
			  50% {
				opacity: 0.5;
			  }
			  100% {
				opacity: 1;
			  }
			}
#tit-gen span.title {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
    font-size: 12px;
    font-weight: 300;
	margin-right: 4px;
	margin-left: 4px;
	color: var(--on-surface-variant);
}
div#tit-gen i.fa-solid {
	color: var(--on-surface-variant);
}
div#tit-gen span.title:last-of-type {
	text-overflow: initial;
	overflow: visible;
	/*font-weight: 700;*/
	color: var(--on-surface);
	/*font-size: 1em;*/
}
div#tit-gen i.fa-solid:last-of-type {
	color: var(--on-surface);
}
@media (prefers-color-scheme: dark) {
	.cabecera {
		background: var(--surface);
	}
	#toggle_menu_button
	, #buttonHome {
		color: var(--on-surface);
	}
	#tit-gen
	, #tit-gen div
	, #tit-gen span.title
	, div#tit-gen i.fa-solid {
		color: var(--on-surface-variant);
	}
	div#tit-gen span.title:last-of-type
	, div#tit-gen i.fa-solid:last-of-type {
		color: var(--on-surface);
	}
	#navButton button:hover {
		background:var(--background);
	}
	span.topLogo {
		color: var(--on-surface) !important;
	}
}
.cabecera {
	background: linear-gradient(to top, var(--on-surface) 0%, var(--on-surface-variant) 100%);
}
#toggle_menu_button
, #buttonHome
, #tit-gen
, #tit-gen div
, #tit-gen span.title
, div#tit-gen i.fa-solid {
	color: var(--surface-container);
}
div#tit-gen span.title:last-of-type
, div#tit-gen i.fa-solid:last-of-type {
	color: var(--surface);
}
#navButton button:hover {
	background: var(--primary);
}
span.topLogo {
	color: var(--surface) !important;
}
@media (prefers-color-scheme: light) {
	.cabecera {
		background: linear-gradient(to top, var(--on-surface) 0%, var(--on-surface-variant) 100%);
	}
	#toggle_menu_button
	, #buttonHome
	, #tit-gen
	, #tit-gen div
	, #tit-gen span.title
	, div#tit-gen i.fa-solid {
		color: var(--surface-container);
	}
	div#tit-gen span.title:last-of-type
	, div#tit-gen i.fa-solid:last-of-type {
		color: var(--surface);
	}
	#navButton button:hover {
		background: var(--primary);
	}
	span.topLogo {
		color: var(--surface) !important;
	}
}
/* Nav Bar --------------------------------------------------------------*/

#navBar {
    position: absolute;
    top: 0px;
	width: 320px;
    height: calc(99% - 0px);
    z-index: 1000;
    transform: translateX(-100%);
    background: var(--surface-container);
    overflow: overlay;
    color: var(--on-surface-variant);
}
#navBar[open] {
}
#navBar.opening {
	animation-name: navBarOpening;
	animation-duration: var(--animation-duration);
	animation-fill-mode: forwards;
	box-shadow: 0 8px 10px -5px rgba(var(--shadow-rgb) / 20%), 0 16px 24px 2px rgba(var(--shadow-rgb) / 14%), 0 6px 30px 5px rgba(var(--shadow-rgb) / 12%);
}
#navBar.closing {
	animation-name: navBarClosing;
	animation-duration: var(--animation-duration);
	animation-fill-mode: forwards;
}
#navBar::-webkit-scrollbar {
    width: 0px;
    height: 16px;
}
#navBar::-webkit-scrollbar-thumb {
    /*background-color: rgba(var(--on-background-rgb) / 20%);*/
    -webkit-box-shadow: inset 1px 1px 0 rgba(var(--shadow-rgb) / 10%), inset 0 -1px 0 rgba(var(--shadow-rgb) / 7%);
}
@keyframes navBarOpening {
  from {
	transform: translateX(-100%);
  }
  to {
	transform: translateX(0px);
  }
}
@keyframes navBarClosing {
  from {
	transform: translateX(0px);
  }
  to {
	transform: translateX(-100%);
  }
}
#navBar ul {
	padding-left: 0px;
	padding-inline-start: 0px;
	margin-block-start: 0em;
  margin-block-end: 0em;
}
#navBar li {
	/*height: 100%;*/
}
#navBar li.paquete[opened] {
	height: 100%;
}
#navBar li.paquete .cerrado {
	font-size: 8px;
	float: right;
	padding-top: 6px;
}
#navBar ul.paquete {
	display: none;
	height: 0%;
}
#navBar ul.paquete[opened] {
	display: initial;
	height: 100%;
	animation-name: ulOpening;
	/*animation-duration: var(--animation-duration);*/
	animation-duration: var(--animation-duration);
	/*animation-fill-mode: forwards;*/
	animation-fill-mode: both;
}
@keyframes ulOpening {
  from {
	opacity: 0;
	height: 0px;
  }
  to {
	opacity: 1;
	height: 100px;
  }
}
#navBar ul.paquete[opened] a.paquete {
	/*font-weight: 700;*/
}
#navBar li {
	list-style: none;
	padding-left: 0px;
}
#navBar li:first-of-type a
, #navBar li:first-of-type a.paquete
, #navBar li:first-of-type a.script {
	border-top-color: transparent;
}
#navBar li a {
	display: block;
	width: calc(100% - 32px);
	cursor: pointer;
	line-height: 20px;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 20px;
	vertical-align: middle;
	transition: 100ms;
}
#navBar li i.fa {
	vertical-align: -webkit-baseline-middle;
	font-size: 20px;
	padding-bottom: 2px;
	margin-top: 2px;
	line-height: 0;
	margin-right: 12px;
	margin-left: -8px;
	width: 30px;
	height: 30px;
	line-height: 1.5;
	border-radius: 3px;
	text-align: center;
}
#navBar li span {
	vertical-align: -webkit-baseline-middle;
}
#navBar li a.paquete {
	color: var(--on-surface-variant);
	border-top: 1px;
	border-top-color: var(--outline-variant);
	border-top-style: solid;
}
#navBar li a.paquete:hover {
	color: var(--on-surface);
	background: rgba(var(--on-background-rgb) / 8%);
}
#navBar li.paquete[opened] a.ptitulo {
	background: var(--primary-container);
	color: var(--on-primary-container);
}
#navBar li a.script {
	color: var(--on-surface);
	border-top: 1px;
	border-top-color: rgb(var(--outline-variant-rgb) / 0.2);
	border-top-style: solid;
	background-color: var(--surface);
	padding-left: 26px;
	width: calc(100% - 38px);
}
#navBar li a.script:hover {
	color: var(--on-background);
	background: rgba(var(--on-background-rgb) / 8%);
}
#navBar li[mostrado] a.script {
	color: var(--primary);
}
#navBar li.paquete a.ptitulo span.estado {
	display: none;
	font-size: 8px;
    float: right;
    padding-top: 14px;
}
#navBar li.paquete[opened] a.ptitulo span.estado[opened] {
	display: initial;
}
#navBar li.paquete:not([opened]) a.ptitulo span.estado:not([opened]) {
	display: initial;
}
/* Menú superior --------------------------------------------------------------*/
#menu-sup-izq{
	display:block;
}
#menu-sup-izq-mob{
	display:none;
}
.menu-sup {
	float:right;
	text-shadow: 1px 1px 1px var(--shadow);
	text-align:center;
	line-height: 0px;
}
.menu-sup > ul > li > a.resaltado, .menu-sup-izq > ul > li > a:hover {
	background: var(--primary);
}
.menu-sup-izq {
	/*float: left;*/
	float: right;
	text-shadow: 1px 1px 2px var(--shadow);
	text-align:center;
	z-index: 1000;
	/* max-width: 643px;*/
	max-height: 100%;
	overflow: hidden;
}
.menu-mas {
	float: left;
	text-shadow: 1px 1px 2px var(--shadow);
	text-align:center;
}
.menu-sup ul, .menu-sup-izq ul , .menu-mas ul{
	display: inline-block;
	padding: 0;
	margin: 0;
}
.menu-sup li, .menu-sup-izq li , .menu-mas li{
	display: inline;
	line-height: 20px;
}
.menu-sup a {
	float: left;
	text-decoration: none;
	border-left-width: 0;
	padding-bottom: 22px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	/*font-size: 11px;*/
	color: var(--outline);
}
.menu-sup-izq a , .menu-mas a{
	float: left;
	text-decoration: none;
	border-left-width: 0;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	/*font-size: 11px;*/
	color: var(--outline);
}
.achica-menu li a { 
	padding-left: 8px !important; 
    padding-right: 8px !important; 
}
.menu-sup ul li a span
, .menu-sup-izq ul li a span
, .menu-mas ul li span {
	color: var(--on-background);
	display: block;
}
.menu-sup a:hover
, .menu-sup-izq a:hover
, .menu-mas a:hover {
	background: var(--surface-container);;
}
.menu-sup i {
	/*font-size: 20px;*/
	color: var(--surface-container);
}
.menu-sup-izq i
, .menu-mas i {
	/*font-size: 16px;*/
	color: var(--on-surface);
}
/* Cuerpo --------------------------------------------------------------*/
#escritorio{
	height: calc(100% - 56px);
}
.cuerpo {
	width: 100%;
	height: 100%;
}
/* Iframes --------------------------------------------------------------*/
.iframe_escritorio {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	/*min-width:1000px;*/
}
.iframe_paquete
, .iframe_pantalla {
	margin: 0px;
	padding: 0px;
	width: 100%;
	/*height: calc(100% - 42px);*/
	height: calc(100% - 60px);
}
/* Tabs --------------------------------------------------------------*/
.tabs-gen {
	display: block;
	padding: 6px;
}
.tab-nav-gen-mov {
	display: none;
}
.cab-paq-mov {
	display: none;
}
.tab-nav-gen {
	margin: 0;
	border-bottom: 1px solid var(--outline-variant);
	float:left;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.tab-nav-gen > li {
	display: inline-block;
	width: auto;
	padding: 0;
	margin: 0 10px 0 0;
	cursor: default;
	top: 1px;
}
.tab-nav-gen > li > li {
	display: inline-block;
	width: auto;
	padding: 0;
	margin: 0 1.81818% 0 0;
	cursor: default;
	top: 1px;
}
.tab-nav-gen > li > li > a {
	display: block;
	width: auto;
	padding: 0 8px;
	margin: 0;
	color: var(--on-surface);
	border: 1px solid var(--outline-variant);
	border-width: 1px 1px 0 1px;
	text-shadow: 0 1px 1px var(--shadow);
	background: var(--surface);
	cursor: pointer;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-ms-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.tab-nav-gen > li > li > a:active {
	background: var(--background);
}
.tab-nav-gen > li > li.active > a {
	background: var(--surface);
	cursor: default;
}
.tab-nav-gen > li > li:last-child {
	margin-right: 0;
}
.tab-nav-gen > li:last-child {
	margin-right: 0;
}
.tab-nav-gen > li > a {
	display: block;
	width: auto;
	padding: 6px;
	text-align:center;
	margin: 0;
	color: var(--on-surface-variant);
	border-width: 1px 1px 0 1px;
	cursor: pointer;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-ms-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	height: 48px;
}
.tab-nav-gen-ch > li > a > span{
	display:none;
}
.tab-nav-gen > li > a:hover {
	text-decoration: none;
	color: var(--on-surface);
	background-color: var(--surface);
}
.tab-nav-gen > li > a:active {
	background: var(--background);
}
.tab-nav-gen > li.active > a {
	height: 48px;
	background-color: var(--surface);
	color: var(--on-surface);
	text-shadow: 1px 1px 1px var(--shadow);
}
.tab-nav-gen > li.active > a > i {
	color: var(--on-surface);
	text-shadow: 1px 1px 2px var(--shadow);
}
.tab-nav-gen > li > a > i {
	/*font-size: 20px;*/
	margin: 0px;
	text-align: center;
	width: 100%;
	padding-bottom: 6px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.tab-nav-gen > li.active > a:before {
	content: " ";
	position: absolute;
	z-index: 2;
	width: 14px;
	height: 14px;
	bottom: 23px;
	left:112px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	background: var(--surface);
}
.tab-contenido-gen {
	display: none;
	float: left;
	width: calc(100% - 150px);
	border: 1px solid var(--outline);
}
.tab-contenido-gen.active {
	display: block;
	width: calc(100% - 124px);
	height: calc(100% - 20px);
	float:left;

}
.tabs-gen.vertical .tab-nav-gen {
	border: none;
	width:120px;
}
.tabs-gen.vertical .tab-nav-gen > li {
	display: block;
	margin: 0;
}
.tabs-gen.vertical .tab-nav-gen > li.active {
	position: relative;
	z-index: 99;
}
.tabs-gen.vertical .tab-nav-gen > li.active > a {
	border-bottom-width: 0px;
}
.tabs-gen.vertical .tab-nav-gen > li > a {
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	-ms-border-radius: 4px 0 0 4px;
	-o-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: var(--outline--variant);
}

ul.tab-nav-gen li:first-child:nth-last-child(13) a
, ul.tab-nav-gen li:first-child:nth-last-child(13) ~ li a {
	height: unset;
	padding: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.tabs-gen.vertical .tab-contenido-gen {
	padding: 0px;
	margin-left: -1px;
}
/* Titulos --------------------------------------------------------------*/
.tab-contenido-gen .tit-gen {
	height: 38px;
	border-bottom: 1px solid var(--outline);
	background-color: var(--on-surface);
}
.tab-contenido-gen .tit-gen .ruta-1, .tab-contenido-gen .tit-gen .ruta-2 {
	padding:0px;
	margin:0px;
	float:left;
}
.tab-contenido-gen .tit-gen .ruta-1 {
	color: var(--on-background);
	text-decoration: none;
	/*font-size: 14px;*/
	font-weight: 700;
	display: block;
	position: relative;
	background: var(--background);
	padding-bottom: 11px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 11px;
}
.tab-contenido-gen .tit-gen .ruta-2 {
	color: var(--on-surface);
	text-decoration: none;
	/*font-size: 14px;*/
	font-weight: 700;
	display: block;
	position:relative;
	background: var(--surface);
	padding-bottom: 11px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 11px;
}
.tab-contenido-gen .tit-gen .ruta-1::before {
	content: " ";
	position: absolute;
	z-index: 2;
	width: 26px;
	height: 26px;
	top:6px;
	right:-15px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	background: var(--background);
	border:0px;
	border-top: solid 1px var(--outline);
	border-right: solid 1px var(--outline);
}
.tab-contenido-gen .tit-gen .ruta-2::before {
	content: " ";
	position: absolute;
	z-index: 2;
	width: 26px;
	height: 26px;
	top:6px;
	right:-15px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	background: var(--surface);
	border:0px;
	border-top: solid 1px var(--outline);
	border-right: solid 1px var(--outline);
}
.tab-contenido-gen .tit-gen .conf {
	color: var(--secondary-container);
	float: right;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	/*font-size: 10px;*/
	border-left-color: var(--outline);
	border-left: 1px solid var(--outline);
}
.tab-contenido-gen .tit-gen .conf i {
	/*font-size: 16px;*/
	display: block;
	text-align: center;
	height:20px;
	vertical-align:middle;
}
.tab-contenido-gen .tit-gen .conf:hover {
	color: var(--on-surface-variant);
}
/*----*/
.div_pantalla{
	display: none; /* dep */

	/*display: block;*/
	/*float: left;
	width: 100%;
	height: calc(100% - 40px);*/
	/*position: absolute;*/ /* new */
	/*z-index: 100;*/ /* new */
	/*opacity: 0;*/ /* new */
}
.div_pantalla.active {
	display: block; /* dep */
	float: left; /* dep */
	width: 100%; /* dep */
	height: calc(100% - 40px); /* dep */
	/*z-index: 200;*/ /* new */
	/*opacity: 1;*/ /* new */
}
#div_paquete {
	height:100%;
}

/* Notificaciones --------- */

div.notificacion.list {
	width: 360px;
	height: calc(100% - 80px);
	position: absolute;
	overflow: auto;
	right: 0px;
	display: none;
	background: var(--surface);
    color: var(--on-surface-variant);
    border: 1px solid var(--outline-variant);
	top: 53px;
}
div.notificacion.list::-webkit-scrollbar {
    width: 8px;
    height: 16px;
}
div.notificacion.list::-webkit-scrollbar-thumb {
    background-color: rgba(var(--on-background-rgb) / 20%);
    -webkit-box-shadow: inset 1px 1px 0 rgba(var(--shadow-rgb) / 10%), inset 0 -1px 0 rgba(var(--shadow-rgb) / 7%);
}
div.notificacion.list[open] {
	display: unset;
}
div.notificacion.list ul {
	list-style-type: none;
	margin-block-start: 0px;
    margin-block-end: 0px;
    padding-inline-start: 0px;
}
div.notificacion.list ul li {

}
div.notificacion.list ul li.leida {

}
div.notificacion.list ul li i {
	float: left;
	width: 50px;
	text-align: center;
	display: inline-block;
	font-size: 22px;
	padding-top: 10px;
	padding-bottom: 40px;
	border-top: 1px solid var(--outline-variant);
}
div.notificacion.list ul li .not-titulo {
	float: left;
	padding: 8px;
	/*border-left: 1px solid var(--outline-variant);*/
	font-size: var(--size);
	width: 276px;
	border-top: 1px solid var(--outline-variant);
}
div.notificacion.list ul li .not-cuerpo {
	float: left;
	padding: 8px;
	/*border-left: 1px solid var(--outline-variant);*/
	font-size: 13px;
	line-height: 18px;
	width: 276px;
}
.scrim {
	position: absolute;
	width: 100%;
	height: calc(100% - 2px);
	margin: auto;
	background: var(--scrim);
	opacity: 0.3;
	z-index: 1010;
	top: 0px;
}
div.not-contenedor:empty~div.scrim {
	display: none;
}
div.not-contenedor {
	z-index: 1011;
	position: absolute;
	width: 100%;
}
div.notificacion.dialog {
	display: none;
}
div.notificacion.dialog[open] {
	display: list-item;
	margin:4px;
	width: calc(100% - 8px);
	background-color: var(--surface);
	position: initial;
}
div.notificacion.dialog div.content {
	padding: 6px;
}
div.notificacion.dialog i {
	float: left;
	width: 80px;
	text-align: center;
	display: inline-block;
	font-size: 28px;
}
div.notificacion.dialog div.content .not-cuerpo {
	display: inline-block;
	border-left: 1px;
	border-left-style: solid;
	border-left-color: var(--outline);
	padding-left: 12px;
	width: calc(100% - 106px);
}
div.notificacion.dialog div.content .nom_notificacion {
	padding-bottom: 8px;
	display: block;
	font-size: var(--size);
	font-weight: 600;
}
div.notificacion.dialog div.content .descripcion {
	font-size: 12px;

}
div.notificacion.dialog div.content .boton {
	float: right;
	margin-top: 5px;

}

.full-screen div#escritorio {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.full-screen div.div_pantalla.active div.fila {
	display: none;
}
.full-screen div.div_pantalla.active iframe.iframe_pantalla {
	height: 100%;
}

/* Dialog */
div.dialog {
	background: transparent;
	display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;	
}
div.dialog.opened {
	display: unset;
}
@media only screen and (min-width: 840px) {
/* Cabecera --------------------------------------------------------------*/
#tit-gen div {
    font-size: 16px;
    margin-top: 16px;
	width: calc(100% - 353px);
}
#tit-gen i {
	margin-right: 6px;
	margin-left: 6px;
	font-size: 1rem;
}
#tit-gen span.title {
    font-size: var(--size);
	margin-right: 6px;
	margin-left: 6px;
}
.topLogo {
    display: unset;
}
.logo {
	text-align: right;
    margin-top: 18px;
    margin-right: 6px;
    margin-left: 6px;
	max-width: 147px;
    display: block;
	overflow: hidden;
	transition: padding-left var(--transition-duration) var(--transition-delay) ease-out, padding-right var(--transition-duration) var(--transition-delay) ease-out, margin-left var(--transition-duration) var(--transition-delay) ease-out, margin-right var(--transition-duration) var(--transition-delay) ease-out, width var(--transition-duration) var(--transition-delay) ease-out;
}
.logo img {
	/*width: 70%;*/
	/*height: 70%;*/
}
}
@media only screen and (min-width: 1024px) {
/* Cabecera --------------------------------------------------------------*/
.logo {
	text-align: right;
    margin-top: 16px;
    margin-right: 14px;
    margin-left: 6px;
	max-width: 147px;
    display: block;
	overflow: hidden;
	transition: padding-left var(--transition-duration) var(--transition-delay) ease-out, padding-right var(--transition-duration) var(--transition-delay) ease-out, margin-left var(--transition-duration) var(--transition-delay) ease-out, margin-right var(--transition-duration) var(--transition-delay) ease-out, width var(--transition-duration) var(--transition-delay) ease-out;
}
.logo img {
	/*width: 90%;*/
	/*height: 90%;*/
}
}
@media only screen and (min-width: 1400px) {
/* Cabecera --------------------------------------------------------------*/
}